<!DOCTYPE html>
<html lange="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Nanum+Myeongjo:wght@700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="reset.css" />
        <link rel="stylesheet" href="common.css" />
        <link rel="stylesheet" href="table.css" />
        <title>Gaming Table</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="./index.html">About</a></li>
                    <li><a href="#">Table</a></li>
                    <li><a href="./rules.html">Rules</a>></li>
                </ul>
            </nav>
        </header>
        <main>
            <div class="heading-container flex-center">
                <h1>Blackjack Gaming Table</h1>
            </div>
            <section id="dealersCards" class="flex-center flex-column">
                <h2>Dealer's Cards</h2>
                <ol>
                    <li data-blackjack-value="?">Face Down</li>
                    <li data-blackjack-value="6">Six of Clubs</li>
                </ol>
            </section>
            <section id="playersCards" class="flex-center flex-column">
                <h2>Player's Cards</h2>
                <ol>
                    <li data-blackjack-value="10">Ten of Diamonds</li>
                    <li data-blackjack-value="10">Queen of Hearts</li>
                </ol>
            </section>
            <section id="playersActions" class="flex-center flex-column">
                <h3>Player's Options</h3>
                <button type="button" data-user-hints="Take another card">Hit</button>
                <button type="button" data-user-hints="Don't take any more cards">Stand</button>
                <button type="button" data-user-hints="Play two cards as two different hands, for twice the imaginary price">Split</button>
                <button type="button" data-user-hints="When dealer shows an Ace, bet their hand will be blackjack">Insurance</button>
            </section>
        </main>
        <footer><span id="copyright">&copy; Classy Development</span></footer>
    </body>
</html>